Subject: Re: Hosting Galinettis, Jones
From: "LLPS -Michael B" <[email-masked]>
To: "Grace Rodgers" <[email-masked]>
Date: Tue, 5 Jun 2012 13:05:04 -0400

Hello Grace.
As of right now, we really can not.  If something changes, I will let you know.
Thank you,
Michael B

From: Grace Rodgers 
Sent: Tuesday, June 05, 2012 8:54 AM
To: mike bishop 
Subject: Hosting Galinettis, Jones

Hi Mike, I know you said you were not going to be available the week of the school during the day to host.  I wondered if you would be able to make any exception on Tuesday to host John Galinetti - he speaks in the morning session?  And/Or for Jeff & Beth Jones who will be speaking Thursday afternoon?  I know you all are good friends so maybe you could try to work something out?  If not, I understand.  Let me know asap please.  Thank you!  :-)  Grace